{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-04T16:52:38.482413", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-04T16:52:38.482413"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 3540220, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 12087, 
            "end": 144665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 144665, 
            "end": 203252, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "puis scène 15", 
                    "scene": 14.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 203252, 
            "end": 341764, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 341764, 
            "end": 386390, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "22", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 14, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 386390, 
            "end": 554250, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "définition du personnage,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 554250, 
            "end": 607899, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 607899, 
            "end": 668677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "Elena protège Elisa, approchée par Castore, en disant qu'elle a été enlevée avec elle", 
                    "scene": 15, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 668677, 
            "end": 694975, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 694975, 
            "end": 726279, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "émotions,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 726279, 
            "end": 811284, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 811284, 
            "end": 837601, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "Castore s'approche progressivement d'Elisa, qui recule petit à petit : ne pas être trop près trop rapidement", 
                    "scene": 15, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 837601, 
            "end": 884114, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 884114, 
            "end": 1049016, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "8", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1049016, 
            "end": 1090638, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1090638, 
            "end": 1183707, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1183707, 
            "end": 1261534, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "puis scène 16", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1261534, 
            "end": 1274690, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "Avant le combat, les guerriers se toisent ; Iro est terrorisé, à cour", 
                    "scene": 15, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1274690, 
            "end": 1301004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1301004, 
            "end": 1367729, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Iro,Castore,Polluce", 
                    "commentaire": "Au lieu de s'avancer, les guerriers reculent, comme pour mieux repartir ensuite et le défier", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1367729, 
            "end": 1379882, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "puis scènes 16 et 17", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1379882, 
            "end": 1443655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Ippolita arrive au milieu des deux combats parallèles, Teseo décroche : pas elle, pas maintenant !", 
                    "scene": 17.0, 
                    "type_travail": "déplacement,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1443655, 
            "end": 1504610, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1504610, 
            "end": 1561217, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "L'arrivée d'lppolita est comme un cheveu sur la soupe", 
                    "scene": 16, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1561217, 
            "end": 1577414, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1577414, 
            "end": 1595552, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "déplacement", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 1595552, 
            "end": 1655286, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 1655286, 
            "end": 1690648, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Ippolita veut arrêter la scène. Iro peut se placer à cour : soit il est mort de trouille, soit il regarde le spectacle", 
                    "scene": 15, 
                    "type_travail": "déplacement,définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 1690648, 
            "end": 1818141, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 1818141, 
            "end": 1835342, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "28", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Ils sont en train de se battre, un mec passe : ils sont étonnés", 
                    "scene": 15, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 1835342, 
            "end": 1861657, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 1861657, 
            "end": 1925351, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "A l'arrivée d'Ippolita, Teseo recule et souffle, désespéré : il change de théâtre", 
                    "scene": 16, 
                    "type_travail": "définition du personnage,émotions", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 1925351, 
            "end": 1971961, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 1971961, 
            "end": 2089417, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 17.0, 
                    "type_travail": "définition du personnage,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 2089417, 
            "end": 2163346, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 2163346, 
            "end": 2197886, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Teseo casse le rythme dès qu'elle arrive. Polluce se demande : mais qui est-elle ? ", 
                    "scene": 16, 
                    "type_travail": "définition du personnage", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2197886, 
            "end": 2261679, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 2261679, 
            "end": 2402465, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "essai de la scène avec la dague d'Ippolita", 
                    "scene": 16, 
                    "type_travail": "accessoire,définition du personnage,relation entre les personnages", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 2402465, 
            "end": 2462286, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 2462286, 
            "end": 2508916, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Teseo se détourne, vers le sol / Ippolita le menace et va jusqu'à jardin", 
                    "scene": 16, 
                    "type_travail": "déplacement,adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 2508916, 
            "end": 2713357, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 2713357, 
            "end": 2791012, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "5", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Castore,Polluce", 
                    "commentaire": "Teseo se dit à lui-même : \"o incontro sfortunato\". Essai : Teseo refuse le combat avec Ippolita", 
                    "scene": 17.0, 
                    "type_travail": "travail du texte,adresse", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 2791012, 
            "end": 3540220, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao,Teseo,Peritoo,Ippolita,Iro,Menesteo,Antiloco,Creonte,Castore,Polluce", 
                    "commentaire": "", 
                    "scene": 18.0, 
                    "type_travail": "", 
                    "acte": 3
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }
    ]
}